Subject: bmf2gf (Bitmap Font to .gf)

From: Werner Lemberg <[email-masked]>
Date: Thu, 13 May 93 18:08:26 MEZ

YES, IT IS|

This was the fastest reply ever. I downloaded 15 minutes ago|

My small package is very limited. If I have time, I will make it better.
Any comments are welcome.

In a few days I will send to ifcss.org a small program called spr2bmf
(Spring fonts to Bitmap fonts). I don't know if the Spring Chinese Text
System is known outside Europe, but the fonts are almost complete starting
16x16 going up to 64x64 (GB coded, short and traditional) in 8 pixels
intervals. Of course, do the conversion just for private use :-)

Werner Lemberg